bases:
  - ../../base
#namespace: quiz
namespace: quiz-develop
images:
  - name: registry.gitlab.com/arbetsformedlingen/devops/quiz/quiz/main:a665fd254ef0518e83726f0cc88004e344ee65fa
    newName: registry.gitlab.com/arbetsformedlingen/devops/quiz/quiz/main
    newTag: 30cf797b0b261c11e987195bf3fe8cbd8a967e26
